package it.integry.integrywmsnative.core.utility;

import it.integry.integrywmsnative.core.model.MtbAart;
import it.integry.integrywmsnative.core.settings.SettingsManager;

public class UntMisUtils {

    public static boolean shouldBeShowInColli(MtbAart mtbAart) {
        return SettingsManager.iDB().isFlagForceAllToColli() || (mtbAart == null || !mtbAart.isFlagQtaCnfFissaBoolean());
    }

}
